@charset "UTF-8";
/* CSS Document */


.pc{
	display: none;
}
.tb{
	display: block;
}
.sp{
	display: none;
}


/* =============================== 
			共通
   ============================ */

.allergy{
	font-size: 10px;
}
.title01{
	font-size: 160%;
	letter-spacing: 0.05em;
}

/* =============================== 
			top トップ
   ============================ */

.top01-box01{
	width: 50%;
}
.top01-box01 .top01-logo img {
	width: 65%;
}
.top01-box02{
	width: 45%;
}
.top01-box01 p{
	font-size: 85%;
	line-height: 1.5em;
}

.top02{
	display: block;
	/*width: 90%;*/
	margin: 0 auto 50px;
}
.top02-box{
	width: 90%;
	/*max-width: 450px;*/
	padding: 25px 5%;
	border-radius: 3px;
	margin: 0 auto 10px;
}
.top02-box .top02-text{
	font-size: 90%;
	margin: 0 0 10px;
}
.top02-box .allergy{
	text-align: left!important;
}




/* =============================== 
			how
   ============================ */
.balloon6{
	position: relative;
}
.balloon6 .faceicon{
	position: absolute;
	width: 21%;
	order: 2;
	z-index: 1;
	right: 0;
	top: 0;
}
.balloon6 .chatting{
	width: 100%;
	order: 1;
}
.balloon6 .chatting .says{
	width: 87%;
}
.how-t1 span{
	display: inline;
	font-size: 35px;
	margin: 0 15px 0 0;
}
.how-t2{
	width: 97%;
	
}
.how-t3:before{
	width:2em;
	height:2em;
}
.how-t3{
	padding: 0 0 0 2.7em;
}


/* =============================== 
		dashi-miso  だし-みそ 
   ============================ */

.dm-t0{
	text-align: center;
	display: block;
}
.dm-t0 p{
	margin: 8px 0 0;
}
.dm-t1 {
	display: inline-block;
	position: relative;
	height: 40px;/*リボンの高さ*/
	line-height: 40px;/*リボンの高さ*/
	text-align: center;
	padding: 0 40px;/*横の大きさ*/
	font-size: 18px;/*文字の大きさ*/
	font-weight: bold;
	background: #E0803A;/*塗りつぶし色*/
	color: #FFF;/*文字色*/
	box-sizing: border-box;
}
.dm-t1:before, .dm-t1:after {
	position: absolute;
	content: '';
	width: 0px;
	height: 0px;
	z-index: 1;
}
.dm-t1:before {
	top: 0;
	left: 0;
	border-width: 20px 0px 20px 10px;
	border-color: transparent transparent transparent #F4F0EA;
	border-style: solid;
}
.dm-t1:after {
	top: 0;
	right: 0;
	border-width: 20px 10px 20px 0px;
	border-color: transparent #F4F0EA transparent transparent;
	border-style: solid;
}





/*****だし*****/




/*****みそ*****/
.miso-02{
	margin: 0 0 20px;
}
.miso-02 .dm-t2{
	padding: 10px 0 15px;
	font-size: 105%;
	font-weight: bold;
}



/* =============================== 
			jp-maop マップ
   ============================ */

#jp-map{
	margin-bottom: 100px;
}

#jp-map img{
	width: 100%;
}

/* =============================== 
		つめたいMISOGORO
   ============================ */

/*#ice{
	margin-bottom: 60px;
}

#ice img{
	width: 100%;
}*/


/* =============================== 
			access マップ
   ============================ */
#access {
	font-size: 14px;
	margin-bottom: 0px;
	padding: 0px 2.5% 35px;
	display: flex;
	flex-direction: column;
	width: 95%;
	position: relative;
	left: 0;
	right: 0;
	background-color: #ffffff;
	}
#access h3{
	display: none;
}

#access .access-01{
	display: block;
}
#access .access-map {
	width: 100%;
	margin: 0 0 40px;
	order: 2;
	}

#access .access-map iframe{
	height: 40vh;
	min-height: 300px;
	max-height: 400px;
}

#access .access-cafe {
	width: 100%;
	margin: 0 auto 50px;
	}
#access .access-cafe h4 {
	padding: 25px 0 15px 0;
	}
	
#access .access-cafe table {
	width: 100%;
	max-width: 385px;
}
	
#access .access-cafe table td {
	padding: 0 0 0 10px;
}

#access .approach {
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	order: 3;
}

#access .approach h4 {
	padding: 0 0 15px 0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
}
	




/* =============================== 
			footer フッター
   ============================ */
#footer {
	height: 57px;
	}


